MP220 series Vejledning på skærmen

MP220 series MC-1773-V1.00
Vejledning på skærmen
Klik på den vejledningens navn for at få vist den. Se nedenstående vejledninger for at få alle oplysninger om brug af hver funktion i maskinen.
 | Brugervejledning
 |  | Beskriver de forskellige funktioner, der kan udføres direkte fra maskinen, samt vedligeholdelsesprocedurer. En vejledning i fejlfinding er også inkluderet.
 | Udskrivningsvejledning til computer
 |  | Beskriver, hvordan du konfigurerer og betjener printerdriveren, når du vil foretage en udskrivning via computeren. Hentning af de seneste MP Drivers
 | Scanningsvejledning
 |  | Beskriver scanning af tekst og billeder, samt hvordan de scannede data anvendes. En vejledning i fejlfinding er også inkluderet.
 | Vejledning til fotoudskrivning til computer
 |  | Beskriver udskrivning af fotos med programmet, der følger med produktet. Introduktion til Solution Menu
Tip!
Hvis du klikker på knappen Vis, kan du søge og se de relevante sider i alle vejledninger.
Når du indtaster et nøgleord, du vil søge efter, kan tasten [BackSpace] og piletasterne ([<-], [->] osv.) blive deaktiveret.
Tryk på tasten [F6] i sådanne tilfælde for at aktivere disse taster.